---
Tournament:
  name: Northwestern Arkansas Community College Regional Tournament
  short name: Arkansas ASUN/NWACC Regional
  location: Online
  state: AR
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-26
  end date: 2022-02-26
  awards date: 2022-02-26
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Digital Structures
- name: Disease Detectives
- name: It's About Time
- name: Ornithology
- name: Rocks and Minerals
Teams:
- number: 7
  school: Little Rock Central High School
  suffix: Galileo
  state: AR
- number: 5
  school: Little Rock Central High School
  suffix: Einstein
  state: AR
- number: 8
  school: Bentonville West High School
  state: AR
  city: Bentonville
- number: 3
  school: Little Rock Central High School
  suffix: Curie
  state: AR
- number: 9
  school: Haas Hall Bentonville
  state: AR
- number: 1
  school: Little Rock Central High School
  suffix: Avogadro
  state: AR
- number: 6
  school: Nettleton High School
  state: AR
- number: 4
  school: LISA Academy North Middle-High School
  state: AR
- number: 2
  school: LISA Academy West High School
  state: AR
- number: 10
  school: Pulaski Academy Upper School
  state: AR
Placings:
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Cell Biology
  place: 2
- team: 7
  event: Digital Structures
  place: 1
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: It's About Time
  place: 2
- team: 7
  event: Ornithology
  place: 3
- team: 7
  event: Rocks and Minerals
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 1
- team: 5
  event: Cell Biology
  place: 1
- team: 5
  event: Digital Structures
  participated: true
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: It's About Time
  place: 4
- team: 5
  event: Ornithology
  place: 2
- team: 5
  event: Rocks and Minerals
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Astronomy
  place: 6
- team: 8
  event: Cell Biology
  place: 5
- team: 8
  event: Digital Structures
  place: 3
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: It's About Time
  place: 5
- team: 8
  event: Ornithology
  place: 1
- team: 8
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 8
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Cell Biology
  place: 4
- team: 3
  event: Digital Structures
  place: 2
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: It's About Time
  place: 3
- team: 3
  event: Ornithology
  place: 6
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 3
- team: 9
  event: Astronomy
  place: 2
- team: 9
  event: Cell Biology
  place: 6
- team: 9
  event: Digital Structures
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: It's About Time
  place: 1
- team: 9
  event: Ornithology
  place: 4
- team: 9
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Cell Biology
  place: 3
- team: 1
  event: Digital Structures
  place: 5
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: It's About Time
  place: 6
- team: 1
  event: Ornithology
  place: 5
- team: 1
  event: Rocks and Minerals
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Cell Biology
  place: 7
- team: 6
  event: Digital Structures
  place: 4
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: It's About Time
  place: 8
- team: 6
  event: Ornithology
  place: 8
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Astronomy
  place: 8
- team: 4
  event: Cell Biology
  place: 8
- team: 4
  event: Digital Structures
  participated: false
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: It's About Time
  place: 7
- team: 4
  event: Ornithology
  place: 7
- team: 4
  event: Rocks and Minerals
  place: 8
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Digital Structures
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: It's About Time
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Cell Biology
  participated: false
- team: 10
  event: Digital Structures
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: It's About Time
  participated: false
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
